Highlighted
fmagic
1 Copper

XtremIO 4.0 with SRM 5.8 and RecoverPoint 4.4

According to the VMware compatibility guides, XtremIO 4.0 only appears to be compatible with SRM 6.1. Is anyone aware of whether it would be compatible with SRM 5.8? The SRA (2.2.0.3) is compatible with both versions, so I am struggling to understand why it would only work with SRM 6.1.

Labels (2)
0 Kudos